import cjd from './cjd'
import xy from './xy'
import xfjn from './xfjn'

export default function(_this) {
  return {
    id: 'admission',
    title: '入学办理',
    children: [cjd(_this), xy(_this), xfjn(_this)]
  }
}
